summary refs log tree commit diff stats
path: root/ranger
diff options
context:
space:
mode:
authorhut <hut@lavabit.com>2011-03-05 18:03:35 +0000
committerhut <hut@lavabit.com>2011-03-05 18:03:35 +0000
commit3dbf8b38032ed7e645d849f8cd90809107baa826 (patch)
tree72903e898788c8edb0fcceb36d74e5ee83263157 /ranger
parenta53b193f2ad54a6e54d0eebef29bbb9082e20745 (diff)
downloadranger-3dbf8b38032ed7e645d849f8cd90809107baa826.tar.gz
data/scope.sh: change exit code for html files to 4
Diffstat (limited to 'ranger')
-rwxr-xr-xranger/data/scope.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/ranger/data/scope.sh b/ranger/data/scope.sh
index 9458a52c..6ab9df51 100755
--- a/ranger/data/scope.sh
+++ b/ranger/data/scope.sh
@@ -45,9 +45,9 @@ case "$extension" in
 		success && exit 0 || exit 1;;
 	# HTML Pages:
 	htm|html|xhtml)
-		have w3m    && w3m    -dump "$path" | head -n $maxln | fmt -s -w $width && exit 5
-		have lynx   && lynx   -dump "$path" | head -n $maxln | fmt -s -w $width && exit 5
-		have elinks && elinks -dump "$path" | head -n $maxln | fmt -s -w $width && exit 5
+		have w3m    && w3m    -dump "$path" | head -n $maxln | fmt -s -w $width && exit 4
+		have lynx   && lynx   -dump "$path" | head -n $maxln | fmt -s -w $width && exit 4
+		have elinks && elinks -dump "$path" | head -n $maxln | fmt -s -w $width && exit 4
 		;; # fall back to highlight/cat if theres no lynx/elinks
 esac
 
591084bd54f3df66d4ffe66'>5e449699 ^
eaa081de ^
4d6c426f ^
5e449699 ^
4d6c426f ^
5e449699 ^
4d6c426f ^

a66c4a26 ^
3de15ddd ^
a66c4a26 ^


f027adc0 ^
5c210a96 ^

3de15ddd ^

5c210a96 ^
fb275079 ^

5c210a96 ^
3d566884 ^
a1d7ed6e ^
3d566884 ^
f8e96a97 ^
465bff73 ^





f027adc0 ^
f8e96a97 ^

0b5c4cbe ^
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67